Bug 1730611 - Inconsistent UX labels - Use Host vs Host to Use
Summary: Inconsistent UX labels - Use Host vs Host to Use
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.4.0
: 4.3.7
Assignee: Ahmad Khiet
QA Contact: Beni Pelled
URL:
Whiteboard:
Depends On: 1724613
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-17 08:08 UTC by Eli Marcus
Modified: 2019-12-12 17:32 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1724613
Environment:
Last Closed: 2019-12-12 17:32:39 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 102129 master MERGED webadmin: change "Use Host" and "Host to Use" labels to "Host" 2019-08-25 11:56:58 UTC

Comment 1 Eli Marcus 2019-07-24 13:13:42 UTC
UX labels are being updated as per - https://gerrit.ovirt.org/102129
to say "Host" consistently in both configuration screens

I will update the documentation, and publish the updates when the next release goes out 
- RHV 4.3.5, currently slated for Aug 6, 2019

Comment 2 Eli Marcus 2019-08-08 09:43:16 UTC
Re- targeting the documentation publishing for 4.3.6

Comment 4 Eli Marcus 2019-12-12 17:32:39 UTC
published to 4.3


Note You need to log in before you can comment on or make changes to this bug.